
/* Scale */
"88.title" = "Масштаб";

/* Y */
"91.title" = "Y";

/* X */
"98.title" = "X";

/* baseline */
"158.title" = "базовая линия";

/* ½ x-height */
"159.title" = "½ строчных";

/* x-height */
"160.title" = "строчные";

/* ½ cap height */
"161.title" = "½ прописных";

/* cap height */
"162.title" = "прописные";

/* Origin */
"164.title" = "Начало";

/* Translate */
"166.title" = "Переместить";

/* Slant */
"220.title" = "Наклон";

/* Cursivy */
"221.title" = "Сделать курсивным";
